Ga door naar hoofdinhoud

Model A1213 / 8, 16, or 32 GB capacity

217 Vragen Bekijk alle

Cannot get apps for my iOS.

I try to download apps on my ipod and it says it requires either iOS 6 or iOS 7 however i cannot download these apps. Is there a way to find apps that will fit my iOS 3.1.3

Beantwoord deze vraag Dit probleem heb ik ook

Is dit een goede vraag?

Score 0
Voeg een opmerking toe

2 Antwoorden

No, if you cannot update your iPod to the current gen and it does not let you then you cannot download new apps, just the ones that are available on your gen.

Was dit antwoord nuttig?

Score 0
Voeg een opmerking toe

Try searching this website for 3.1.3 apps...it truly helps

https://sites.google.com/site/iossearch/

Was dit antwoord nuttig?

Score 0
Voeg een opmerking toe

Voeg je antwoord toe

Patrick Watson zal eeuwig dankbaar zijn.
Weergavestatistieken:

Afgelopen 24 uren: 0

Afgelopen 7 dagen: 0

Afgelopen 30 dagen: 3

Altijd: 649